body {
  background-color: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

img{
	max-width: 100%;
}


.list-inline a,
.list-group a,
.nav a {
	color: #333;
}

small.smaller{
	font-size: 70%;
}

ul, ol {
	margin-top: 0;
	margin-bottom: 20px;
}

address {
	margin-bottom: 40px;
}

.form-search input[type="search"] {
	padding: 12px 16px;
	height: 40px;
	border: none;
	box-shadow: none;
}

.list-socialmedia{
	margin: 40px 0 20px 0;
}

.list-socialmedia li{
	margin-left: 20px;
}

.list-socialmedia li:first-child{
	margin-left: 0;
}

.table > thead > tr > th {
	width: auto !important;
}

.form-search .btn-link .glyphicon{
	color: #cecece;
}

.shop-list{
	margin-top: 20px;
}

.shop-list-item {
	min-height: 250px;
}

.map-container{
	width: 100%;
	height: 320px;
}

.btn .glyphicon{
	margin-right: 4px;
}

.btn-link:hover{
	text-decoration: none;
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
	font-weight: bold;
}

.row-seperated{
	border-bottom: 1px solid #efefef;	
}

.header-primary {
	font-weight: bold;	
}

.form-control{
	width: 100% !important;
	margin-left: 0 !important;
}

.row-invert{
	background-color: #efefef;
}

.navbar-collapse{
	padding-right: 0;
	padding-left: 0;
}

.navbar-nav{
	margin: 0;
}

.nav > li > a:hover, 
.nav > li > a:focus {
	background-color: transparent;
}

.burger{
	margin-right: 5px;
}

.navbar-toggle{
	line-height: 0.9;
	width: 79px;
}

.navbar-toggle-bordered,
.navbar-toggle-bordered:hover{
	border: 1px solid #f0f0f0;
	border-radius: 3px;
}

.navbar-header .navbar-toggle:hover, 
.navbar-header .navbar-toggle:focus {
	background-color: transparent;	
}

.navbar-toggle .icon-bar {
	background-color: #333;	
}

.navbar-toggle .glyphicon,
.nav .glyphicon {
	color: #333;
}

.navbar-toggle{
	float: none;
	margin-right: 0px;
}

.navbar-toggle:hover,
.navbar-toggle:focus {
	text-decoration: none;
}

.navbar-toggle-right {
	margin-right: 10px;
	float: right;
}

.navbar-toggle-left {
	margin-left: 10px;
	float: left;
}

.navbar {
	margin-bottom: 0;
}

.spaceing{
	margin-top: 10px;
	margin-bottom: 10px;	
}

.push-down{
	margin-bottom: 20px
}

.push-up{
	margin-top: 20px
}

.navbar .navbar-brand {
	width: 170px;	
	width: 110px;	
	height: auto;
}

.list-inline .active {
	font-weight: bold;	
}

.product{
	min-height: 150px;
	margin: 40px 0;
}

.product-detail {
	margin-bottom: 40px;
}

.product_image{
	text-align: center;
}
.product_image a{}

.product_image a img{
	width: 200px;
}
.product_teaser {
	margin-top: 10px;
}
.product_teaser span{}

.product_price {
	
}

.product_price .normal{
	color: #333;
	font-weight: bold;
	font-size: 110%;
}

.product_price .old{
	text-decoration: line-through;
	font-size: 75%;
	margin-right: 5px;
}

.product_price .discount{
	font-weight: bold;
}

.basket-item {
	margin-bottom: 20px;
	border: 1px solid #ddd;
	position: relative;
}

.basket-item .close{
	opacity: 1;
	text-shadow: 0 1px 0 #000;
	color: #fff;
	width: 22px;
	height: 22px;
	text-align: center;
	position: absolute; 
	right: 0;
}

.basket-header{}

.basket-inner{
	padding: 20px;
}
.basket-footer{
	border-top: 1px solid #ddd;
	padding: 5px;
}

.basket-total{
	padding: 5px 0;
	font-size: 110%;
}

@media (max-width: 767px) {
	.navbar .navbar-brand {
		overflow: hidden;
		padding: 0;
		margin: 15px auto;
		display: block;
		float: none;
	}
	
	.navbar-header{
		border-bottom: 1px solid #f0f0f0;
	}
	
	.navbar-nav {
		/*border-top: 1px solid #f0f0f0;*/
	}
	
	.navbar-nav li {
		border-bottom: 1px solid #f0f0f0;
	}
}

.footer {
	margin-top: 20px;
	background-color: #333;
	padding: 20px 10px 10px 10px;	
}

.footer,
.footer a{
	color: #999;
}

.carousel-generic {
	position: relative;
}

.carousel-indicators{
	position: absolute;
	bottom: -10px;
}

.carousel-indicators-dark li {
	border: 1px solid #444;
}

.carousel-indicators-dark .selected {
	background-color: #444;
}

.carousel-inner .item{
	width: 400px;
	float: left;
	display: block;
	text-align: center;	
}

.nav .glyphicon{
	font-size: 24px;
}

.costprice {
	font-weight: bold;
	float: right;
}

.badge-small	{
	font-size: 60%;
	padding: 2px 4px;
}

.badge-default {
  background-color: #777777;
}
.badge-default[href]:hover,
.badge-default[href]:focus {
  background-color: #5e5e5e;
}
.badge-primary {
  background-color: #428bca;
}
.badge-primary[href]:hover,
.badge-primary[href]:focus {
  background-color: #3071a9;
}
.badge-success {
  background-color: #5cb85c;
}
.badge-success[href]:hover,
.badge-success[href]:focus {
  background-color: #449d44;
}
.badge-info {
  background-color: #5bc0de;
}
.badge-info[href]:hover,
.badge-info[href]:focus {
  background-color: #31b0d5;
}
.badge-warning {
  background-color: #f0ad4e;
}
.badge-warning[href]:hover,
.badge-warning[href]:focus {
  background-color: #ec971f;
}
.badge-danger {
  background-color: #d9534f;
}
.badge-danger[href]:hover,
.badge-danger[href]:focus {
  background-color: #c9302c;
}

.cookie-wrapper {
	background-color: #f0f0f0;
	color: #000;
	padding: 10px;
	width: 100%;
	position: relative;
}

.cookie-wrapper .close-button{
	position: absolute; 
	right: 10px;
	bottom: 10px;	
}

.cookie-wrapper .container {
	padding: 0;
	margin: 0;
}

.cookie-wrapper a{
	color: #000;
	text-decoration: underline;
}